summaryrefslogtreecommitdiffstats
path: root/addons/ot/test/func-stat.sh
diff options
context:
space:
mode:
Diffstat (limited to 'addons/ot/test/func-stat.sh')
-rwxr-xr-xaddons/ot/test/func-stat.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/addons/ot/test/func-stat.sh b/addons/ot/test/func-stat.sh
new file mode 100755
index 0000000..cf5bd9e
--- /dev/null
+++ b/addons/ot/test/func-stat.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+#
+test ${#} -lt 1 && exit 1
+
+awk '/ {$/ { sub(/\(.*/, "", $5); print $5 }' "${@}" | sort | uniq -c